Endpoint Vulnerability

glib2.0 vulnerability

Description

GLib did not properly restrict directory and file permissions.

Affected Products

glib2.0 - GLib Input, Output and Streaming Library (fam module)

References

CVE-2019-13012,